Bug 166455 - Review Request: blogtk: GNOME app to create/edit blog entries
Review Request: blogtk: GNOME app to create/edit blog entries
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
David Lawrence
http://blogtk.sourceforge.net/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-21 17:35 EDT by Paul W. Frields
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 14:09:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2005-08-21 17:35:18 EDT
Spec Name or Url:  http://rpm.frields.org/FC4/blogtk/blogtk.spec
SRPM Name or Url:  http://rpm.frields.org/FC4/blogtk/blogtk-1.1-3.src.rpm

Description:  BloGTK is a weblog posting client written in Python for any platform that supports Python and the GTK widget set. BloGTK allows you to connect to your weblog with XML-RPC and create new posts.
Comment 1 Paul W. Frields 2005-08-30 07:35:46 EDT
Pursuant to guidelines for license files, the new specfile/SRPM adds a proper
BSD license file, not included in the original tarball.

Spec:  http://rpm.frields.org/FC4/blogtk/blogtk.spec
SRPM:  http://rpm.frields.org/FC4/blogtk/blogtk-1.1-4.src.rpm
Comment 2 Paul W. Frields 2005-09-20 21:18:29 EDT
Anybody care to review this? (Shameless bump)
Comment 3 Brian Pepple 2005-09-27 12:05:35 EDT
PUBLISH +1

MD5Sums:
cd2d2521a261867cd9c830a81d3d4408  blogtk_1.1.tar.bz2

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* Desktop entry is fine
* All directories are owned by this or other packages
* All necessary BuildRequires listed.
* All desired features are enabled
* Rpmlint does not find problems
* Package installs and uninstalls cleanly on FC4.
* Software runs fine

Notes:
* There are no install time scriptlets
* Package does not set up accounts
* Does not use make
* No daemons in this package
Comment 4 Paul W. Frields 2005-09-28 14:09:59 EDT
Built FC-3, FC-4, devel branches successfully.

Note You need to log in before you can comment on or make changes to this bug.